RubyGems Navigation menu

pdf-reader 1.4.1

The PDF::Reader library implements a PDF parser conforming as much as possible to the PDF specification from Adobe

Versionen:

  1. 2.4.0 - November 21, 2019 (207 KB)
  2. 2.3.0 - November 07, 2019 (207 KB)
  3. 2.2.1 - July 27, 2019 (206 KB)
  4. 2.2.0 - December 18, 2018 (206 KB)
  5. 2.1.0 - February 15, 2018 (206 KB)
  6. 1.4.1 - January 01, 2017 (211 KB)
Zeige alle Versionen (47 total)

Runtime Abhängigkeiten (5):

  • afm ~> 0.2.1
  • Ascii85 ~> 1.0.0
  • hashery ~> 2.0
  • ruby-rc4 >= 0
  • ttfunk >= 0
  • Development Abhängigkeiten (7):

  • cane ~> 3.0
  • ir_b >= 0
  • morecane >= 0
  • rake >= 0
  • rdoc >= 0
  • rspec ~> 3.4
  • ZenTest ~> 4.4.2
  • Besitzer:

    Autoren:

    • James Healy

    SHA 256-Prüfsumme:

    58929dfc30289adb7136e6703d77eb50a2384ba3af9a84ce86634a394e7d7547

    Downloads insgesamt 17.534.076

    Für diese Version 1.464.309

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 1.9.3

    Links: